Skip to navigation

Bulk get custom entities by ID

Bulk get custom entities by ID

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

customEntityIdsstringRequired

Comma-separated list of IDs of custom entities to get.

returningstringOptional

Comma-separated list of fields to return. Modifies the output shape. To return all keys at a given level, enumerate them or use the wildcard, ’*’. For more information, click here.

Response

OK
customEntitieslist of objectsOptional

Errors

400
Bad Request Error